body {
    font-family: "Indie Flower", cursive;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    background-image: url("https://media.tenor.com/K_g-XPVAeRkAAAAi/hart-heart.gif");
}

nav.navbar {
    height: 50px;
    padding: 5px 0px;
    background-color: rgb(255, 182, 193, 0.95); 
    position: sticky;
    top: 0;
    margin: 0px;
    display: flex;
    justify-content: center;
    border-radius: 0px 0px 10px 10px;
    margin: 0px;
    font-family: "Playwrite AU TAS", cursive;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    z-index: 2;
}

.navbar p {
    margin: 0px;
    font-size: 17px;
    color: rgb(189, 45, 45);
    background-color: rgb(255, 182, 193);
    height: 20px;
    padding-top: 5px;
}

h2.message {
    font-size: calc(13px + 2.8vw);
    text-align: center;
    
}

div.messageBox {
    margin-top: 120px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgb(255, 182, 193, 0.8); 
    padding: 0px 50px;
    width: 80%;
    display: flex;
    height: 350px;
    border-radius: 5px;
}

p.littleMessage {
    font-size: calc(8px + 1.7vw);
    text-align: center;
}

div.littleMessageBox {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 0px 50px;
    width: 80%;
    display: flex;
    height: 120px;
    border-radius: 5px; 
}

container.bottom {
    background-color: rgb(242, 122, 122);
}

div.timebox {
    margin-top: 100px;
    margin-right: auto;
    margin-left: auto;
    height: 150px;
    background-color: rgb(242, 122, 122);
    display: grid;
    align-self: center;
    justify-self: center;
}

p.time {
    text-align: center;
    height: 80%;
    font-size: calc(13px + 2.5vw);
    color: white;
    -webkit-text-stroke: calc(.1px + .08vw) red;
}

hr {
    margin-top: 40px;
    border: 1.5px solid black;
    border-radius: 50px;
    width: 30%;
}


.gallery-container {
    margin-top: 100px;
    margin-bottom: 12px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    overflow: hidden;
    width: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 600px;;
    background-color: #f5f5f5;
    border-radius: 5px;
  }
  
  .gallery-images {
    display: flex; /* This ensures the images are in a row */
    transition: transform 0.5s ease-in-out;
    
  }

  .image-gallery {
    display: flex;
  }
  
  .gallery-images img {
    max-width: 100%;
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
  }
  
  button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 1;
  }
  
  .prev {
    left: 0;
  }
  
  .next {
    right: 0;
  }
  
  button:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }

  footer {
    background-color: lightpink;
    /* border-top: 1px solid red;
     */
    overflow: hidden;
    display: flex;
    justify-content: center;
    font-size: 20px;
    display: grid;
    align-items: center;
    height: 50px;
    border-radius: 10px 10px 0px 0px;
    font-weight: 600;
}

footer p {
  margin: 5px;
  color: rgb(189, 45, 45);
}